body {
	background : #eaf0f3 url("../img/geebee4.png") no-repeat right bottom;
	color : #006;
	font-family: "Gill sans", "Trebuchet ms", sans-serif;
	font-size : 0.8em; 
/*	height: 100%;	/* 4 footer */
	/*margin : 0;
	padding : 0;*/
}

h1 {
	background : #c2c7d1 url("../img/gradient_dark.png") repeat-x 0% 100%;
	border : 2px groove #eef !important;
	font-size : 1.2em;
	letter-spacing : 0.2em;
	margin : 0 0 1em 0;
	padding : 0 1em;
	text-align : center;
	text-transform : capitalize;
}
h2 {
	font-size : 1.3em;
	margin : 2px 0;
	padding : 3px 0;
	text-transform : capitalize;
}
h3 {
	float : left;	
	font-size : 1.2em;
	margin : 0.5em 0 0 0;
	padding : 0;
}

p {
	margin : 0 auto 5px auto;
	padding : 0 0 0.5em 0;
	text-align : justify;
	text-indent : 1em;
} 

.cnt {
	text-align : center;
}

.border {
	border : 1px solid #fed202;
}

#container {
/*	background : #9ab8b3 url("img/modelar-bg.png") repeat-y;*/
/*	background : #eaf0f3;*/
/*	border : 1px dotted blue;*/
}

#menu {
	background : #d1dde4;
	float : left;
	width : 14em;
}
#menu .real {
	border-top : 1px solid #4e4e54;
	border-right : 2px ridge #cce;
	border-bottom : 2px ridge #cce;
	/*border-right : 2px ridge #8d8d97;
	border-bottom : 2px ridge #8d8d97;*/
	border-left : 1px solid #4e4e54;
}

#content {
	background : url("../img/cont_bg.png") repeat;
	margin : 0 0 0 14.5em;
}
#content .real {
	border : 1px solid #c6d2d9;
	padding : 0 10px 5px 5px;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/ 
/* IE 3px gap hack */
* html #menu {
	margin-right : 0.5em;
}
 
* html #content {
	height : 1%;
	margin-left : 0;
}

/* End hide from IE5/mac */

a {
	color : #d70025;
}
a:visited {
	color : #c03;
}
a:hover {
	color : #000;
	text-decoration : none;
}

#menu a {
	color : #000;
	display : block;
	padding : 0 1em 0.1em 1.5em;
	text-decoration : none;
}

#menu a:hover {
	background : #424f63;
	color : #fff;
}

#menu ul {
	list-style-type : none;
	margin : 0;
	padding : 0;
}

#menu ul li {
	border-bottom : 1px dashed #eaf0f3;	/* fix IE margin/padding bug */
	margin : 0;
	padding : 1px 0;
}

#adsense, #menu #adsense * {
	text-align : center;
}

#adsense table {
	background : #d1dde4;
	margin : 1em auto;
}

#adsense a {
	display : inline;
	margin : 0;
	padding : 0;
}

#adsense a:hover {
	background : none;
}

dl {
	padding : 4px;
}

dt {
}

dd {
	margin : 0;
}

dl.links {
/*	border : 1px solid red;*/
}

dl.links dt {
/*	background : lime;*/
	font-size : 1.1em;
	padding : 0 0 0 0.2em;
}

dl.links dd {
/*	background : blue;*/
	padding : 0 0 0 5em;
}

#cntr {
	border : 1px solid #717183;
	font-size : 0.8em;
	margin : 2.5em 0.5em 0.5em 1.5em;
	padding : 0.1em 0.3em;
}

.date {
	display : block;
	height : 1.6em;
	margin : 0.9em 0 0.5em 0;
	text-align : right;
}

#google-footer {
	height : 21em;
	margin : 3em 0 0 0;
	text-align : right;
}






/* special footer START */
html {
	height: 100%;	/* 4 footer */
}

body {
	height: 100%; /* dulezite */
	margin: 0;
	padding: 0;
}

#holder {
	position: relative; /* dulezite */
	height: 100%; /* nastaveni pro IE */
}

/* pro ostatni pouzijeme min-height: */
html>body #holder {
	height: auto;
	min-height: 100%;
}

/* must be equal or higher like footer height */
#footer-spacer {
	height: 3em;
}

#footer {
	background : #c2c7d1 url("../img/gradient_dark.png") repeat-x 0% 100%;
	border : 2px groove #eef !important;
	color : #006;
	position : absolute;
	bottom : 0;
	height: 1.2em;
	left : 0;
	right : 0;	/* udela footer sirokou 100% v Mozille */
	overflow : hidden;
}

#footer p {
	font-size : 0.8em;
	margin: 0;
	padding: 0;
	text-align: center;
	width : 100%;	/* udela footer sirokou 100% v IE5-6 */
}

#container {
	padding: 0; /* je potreba nepouzivat margin do vysky, jinak se to rozpadne v Mozille */
}
/* special footer END */